VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "s_LayoutManager"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
' ====== Test Schema layout ======
Option Explicit

' TODO:
' Public Function Init(aPage As Visio.Page, params As ItemImportOptions)
' Public Function AddNewShape(aLevel&) As Visio.Shape
' Public Function MoveLastInLevel(tShape As Shape, aLevel&)

Public Function Setup()
  ' Mandatory setup function
End Function

Public Function Teardown()
  ' Mandatory teardown function
End Function

Public Function t_Init()
  On Error GoTo PROPAGATE_ERROR
  
  
  
  Exit Function
PROPAGATE_ERROR:
  Call Dev_LogError(Err.Number, Err.Description)
End Function
